View Single Post
Old 06-27-2012, 04:04 PM   #4
jrice4155
Junior Member
jrice4155 began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Jan 2012
Device: Pocketbook IQ 701
It was running 2.1.1 fine, then I started getting andriod.core errors and the wifi can scan for networks anymore.

PB support said to install 2.0.6...I did...it worked with wifi...then upgraded to 2.1.2 same issues with the wifi....I can turn it on, but it starts scanning, then give error that it can't scan for networks. I put in the SSID, but it won't hilite the security option.

any help would be appreciated.
thanks,
jr
jrice4155 is offline   Reply With Quote